LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XAccessibleExtendedComponent.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/awt/XFocusListener.idl";`
`import "com/sun/star/awt/XFont.idl";`
`import "com/sun/star/awt/FontDescriptor.idl";`
`import "com/sun/star/awt/Point.idl";`
`import "com/sun/star/awt/Rectangle.idl";`
`import "com/sun/star/awt/Size.idl";`
`import "com/sun/star/accessibility/XAccessibleComponent.idl";`

Go to the source code of this file.

## Classes
interface | XAccessibleExtendedComponent
| The XAccessibleExtendedComponent interface contains additional methods to those of the XAccessibleComponent interface. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.